@charset "utf-8";

.videoPlayBox {}
.videoPlayBox .vdo_cover_img img {width:100%;}
.videoPlayBox .vdo_cover_img > a {position:relative; display:block;}
.videoPlayBox .vdo_cover_img .f-icon {position:absolute; top:50%; left:50%; margin:-21.25px 0 0 -20px; color:white; font-size:40px; line-height:1;}
.vdo_cover_img .vdo_txt {margin-top:20px;}
.vdo_cover_img .vdo_txt .brd_name {font-weight:600; font-size:18px; font-family:Montserrat, sans-serif;}
.vdo_cover_img .vdo_txt .brd_opt {margin-left:12px; font-size:16px;}
.vdo_wrap {display:none; scrollbar-face-color: #747474;scrollbar-arrow-color: #747474;scrollbar-track-color: #2c2c2c}
.vdo_iframe {position:relative; width:100%; height:100%; padding-bottom:56.25%;}
.vdo_iframe iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
.vdo_caption {
    font-size: 16px;
    overflow-y: scroll;
    max-height: 6em;
    padding: 10px;
    border: 1px solid #ddd;
    border-right: 0;
}

@media only all and (max-width: 767px) {
    .videoPlayBox {}
    .videoPlayBox .vdo_cover_img .f-icon {margin:-15px 0 0 -15px; font-size:30px;}
    .vdo_caption {font-size:13px;}
}